xorg depends on libpciaccess.
[openwrt/svn-archive/archive.git] / Xorg / xserver / xorg-xserver / Makefile
index bea3725..b9d6756 100644 (file)
@@ -146,6 +146,7 @@ $(call Package/xorg/Default)
   +libfontenc \
   +pixman \
   +libopenssl \
+  +libpciaccess \
   @DISPLAY_SUPPORT
 endef